Forum Clubic

Installer Opera Browser sous Ubuntu 5.10 - Comment ça marche?

J’essaie d’installer Opera[/url] en suivant le [url=http://doc.ubuntu-fr.org/applications/opera?s=opera]wiki d’Ubuntu mais ça semble coincé à un moment. Voici ce que je fais :

heinrich@Heinrich:~$ sudo apt-get install xlibs libqt3-mt
Password:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
xlibs est déjà la plus récente version disponible.
libqt3-mt est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
heinrich@Heinrich:~$ sudo apt-get install libmotif3
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Les NOUVEAUX paquets suivants seront installés :
  libmotif3
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1219ko dans les archives.
Après dépaquetage, 3039ko d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://fr.archive.ubuntu.com breezy/multiverse libmotif3 2.2.3-1 [1219kB]
1219ko réceptionnés en 2s (441ko/s)

Préconfiguration des paquets ...
Sélection du paquet libmotif3 précédemment désélectionné.
(Lecture de la base de données... 73620 fichiers et répertoires déjà installés.)Dépaquetage de libmotif3 (à partir de .../libmotif3_2.2.3-1_i386.deb) ...
Paramétrage de libmotif3 (2.2.3-1) ...

heinrich@Heinrich:~$ sudo gedit /etc/ld.so.conf
heinrich@Heinrich:~$ sudo ldconfig
heinrich@Heinrich:~$ cd /home/cd heinrich
bash: cd: /home/cd: Aucun fichier ou répertoire de ce type
heinrich@Heinrich:~$ cd /home/heinrich/Downloads
heinrich@Heinrich:~/Downloads$ sudo dpkg -i opera_8.52-20060201.6-shared-qt_en_etch_i386.deb
Sélection du paquet opera précédemment désélectionné.
(Lecture de la base de données... 73675 fichiers et répertoires déjà installés.)Dépaquetage de opera (à partir de opera_8.52-20060201.6-shared-qt_en_etch_i386.deb) ...
Paramétrage de opera (8.52-20060201.6) ...

heinrich@Heinrich:~/Downloads$

D’après ce que j’ai compris de l’aide, apt devrait me demander si je veux installer les dépendances mais il n’en est rien.

Est-ce que j’ai raté quelque chose? Ou bien je dois continuer et Opera finira par s’installer?

Ca devrait être bon.
Tape simplement “opera” dans le terminal et regarde s’il se lance bien.

Il se lance mais j’ai quand même des erreurs dans le terminal

ERROR: ld.so: object 'libjvm.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object 'libawt.so' from LD_PRELOAD cannot be preloaded: ignored.

De quoi pourrait venir cette erreur?

Si ça marche c’est bon, tu peux laisser tomber :wink:

Ok merci ça marche effectivement sans problème. Encore merci :jap:.